Asi mismo, tengo un amigo que cuando configura su repositorio, que hace apt update error: el repositorio no es “seguro”… ¿Cómo se le dice a ubuntu que use repositorios “no autenticados” ?